Alguns aplicativos da Adobe não são compatíveis com o novo Leopard

Pacotes AdobeA Adobe informou recentemente que alguns dos aplicativos do Creative Suite III podem não funcionar (completamente ou parcialmente) com o recém-lançado Mac OS 10.5.

Para profissionais das áreas de publicidade, design ou vídeo (e demais usuários) que utilizam os aplicativos do Creative Suite III no dia-a-dia, como é o meu caso, isso pode representar um pequeno atraso na migração para o Leopard.

Segundo a Adobe, os aplicativos que são incompatíveis (por enquanto) com o Leopard são:

  • Adobe Acrobat 8 Professional e Adobe Reader
  • Adobe Premiere Pro CS3
  • After Effects CS3 Professional
  • Encore CS3
  • Soundbooth CS3

Alguns usuários também estão reclamando de problemas com o InDesign CS3, mas com certeza são apenas casos isolados. A Adobe informou que atualizações para os programas de vídeo devem sair ainda em dezembro desse ano. Já para o Acrobat Professional e para o Adobe Reader devem sair só em janeiro de 2008.

Como não tem opção mesmo, só nos resta esperar… mas só no trabalho, porque no Mac de casa já já eu vou instalar. 🙂

Posts relacionados

Comentários